HTML, body, p, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, blockquote, table, tr, td {
	margin : 0;
	padding : 0;
	border : 0;
}

body {
	font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000;
	margin : 10px;
	background-color : #C8B9A2;
	text-align: center;
}

p	{
	margin-top: 1em;
	margin-bottom: 1em;
}	

td 	{
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : top;
}

form {
	display : inline;
}

h1 {
	font: bold 135% Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #11608A;
}

h2 {
	font: bold 115% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000;
	margin-top : .1em; 
}

h3 {
	font: bold 115% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #574C13;
	margin-top: .1em;
}

h4 {
	font: bold 110% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000;
}

h5 {
	font: bold 110% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #574C13;
}

h6 {
	font: bold 105% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000;
}

A, A:VISITED:HOVER {
	color : #03C;
	text-decoration : underline;
}

A:HOVER, A:ACTIVE, A:VISITED:HOVER {
	color : #666;
}

A:VISITED {
	color : #666;
}

.topbotmargin {
	margin-top: 5px;
	margin-bottom: 5px;
}

.clear {
	clear: both;
}

#document {			/* overall table for main document */
	width: 700px;
}

.hilite {
	background-color : #CEC0AB;
	padding: .7em .7em .1em .7em;
	margin-bottom: .5em;
}

.spotlight {
	background-color : #E9E3DA;
	border : 1px solid #767D7D;
	margin : 1.3em .7em .5em 0;
	width : 140px;
}

.spotlight_gold {
	background-color: #DEBA33; 
	width: 140px; 
	border: 1px solid #DEBA33; 
	margin : 1.3em .7em 0 0;

}

.spotlight_pad {
	padding: .5em;
}

#dates_deadlines {
	background-color: #E9E3DA; 
	width: 140px; 
	border-left: 1px solid #767D7D;
	border-right: 1px solid #767D7D; 
	border-bottom: 1px solid #767D7D; 
}

.intro {
	font: bold 90% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #574C13;
	margin-top: .2em; 

}

.blue_sub {
	font: bold 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #03C;
}

.smallbody {
	font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.smallbody_black {
	font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}

.more {
	font: normal 90% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.black {
	color: #000;
}

.blue {
	color: #03C;
}

.beige {
	background-color: #C8B9A2;
}

.gold {
	color: #574C13;
}

.chartrules {
	border-bottom: .5px solid #7F7F7F;
	padding: .4em 0 .4em 0;
	margin: 0;

}

ul {
	list-style-type: disc;
	margin: 1.5em 0 1.5em 0;
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}

ul.condensed {
	list-style-type: disc;
	margin: .2em 0 1.5em 1em;
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #03C;
}

ul.blue {
	list-style-type: disc;
	margin: 1.5em 0 1.5em 1em;
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #03C;
}

ul li {
	margin-bottom: 1em;
}

.condensed li {
	margin-bottom: .1em;
}

.news {
	list-style-type: disc;
	list-style-position: inside;
	margin: 1.5em 0 1.5em 0;
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}
	
.marg_all {
	margin : .7em .7em .7em .7em;
}

.pad_t {
	padding-top: .5em;
}

.pad_all {
	padding: .5em .5em .5em .5em;
}

.important_dates {
	padding: .2em .2em .2em .2em;
	background-color : #C8B9A2;	
}

#importantdates {
	width: 350px;
}

#banner {	         /* Cal Parents graphic */
	width: 700px;
}

#cpgraphic {	     /* document title graphic */
	background-color : #E9E3DA;
	height: 28px;
}

#cptitle {	     /* document title for print */
	display: none;
}

#sb_colorblock {		   		 /* sidebar color block */
	background-color : #E9E3DA;
	height: 28px;
}

#nav {             /* left hand navigation */
	background-color : #E9E3DA;
	width: 177px;
}

#nav ul {			/* left hand navigation */
	list-style-type: none;
	list-style-position: outside;
	padding: 0;
	width: 146px;
	margin-right: 31px;
	margin-top: 40px;
}

#nav ul li {			/* left hand navigation */
	padding: .5em 0 .5em 0;
	border-bottom: 1px solid #59686E;
	margin: 0;
}

#search {	   		 /* search form */
	background-color : #9D8157;
	border-bottom: 1px solid #E9E3DA;
	vertical-align : top;
	text-align : right;
}

#maintext {			/* main content */
	background-color : #E9E3DA;
	width: 371px;						
	padding : 6px 20px 10px 0px;
	text-align: left;
}

#maintext_nosb {			/* main content with no sidebar */
	background-color : #E9E3DA;
	width: 520px;						
	padding : 6px 20px 10px 0px;
	text-align: left;
}


#sidebar {			/* right-hand feature */
	background-color : #E9E3DA;						
	font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 152px;
	color : #000;
	text-align: left;
}

#header {	 /* header */
	font : normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #C8B9A2;
	padding-bottom: 5px;
	text-align: left;
}

#footer {	 /* footer */
	font : normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #E9E3DA;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}


#homeheader {	 /* header */
	font : normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #C8B9A2;
	padding-bottom: 5px;
	text-align: left;
}

#homefooter {	 /* footer */
	font : normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #C8B9A2;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}


